/* Button used to open the chat form - fixed at the bottom of the page */
/*.open-button {
background-color: rgb(43, 31, 209);
color: white;
padding: 16px 20px;
border: none;
cursor: pointer;
opacity: 0.8;
position: fixed;
bottom: 23px;
right: 28px;
width: 280px;
}
*/

.open-button {	
    background-color: #34587F;
	color: white;
	padding: 16px 20px;
	border: none;
	cursor: pointer;
	 /* opacity: 0.8; */
	position: fixed;
	bottom: 23px;
	right: 28px;
	width: 176px;
	border-radius: 0px 20px 20px;
	outline: none;
	font-weight: 600;
	font-size: 14px;    
}
	 

.closePopUp{
display: block;
position: fixed;
bottom: 465px;
right: 25px;
border: 3px solid #f1f1f1;
z-index: 99;
width:30px;
height:30px;
background-color: transparent;
color:#34587F;
}
/* The popup chat - hidden by default */
.chat-popup {
display: none;
position: fixed;
bottom: 0;
right: 15px;
border: 3px solid #f1f1f1;
z-index: 9;
height:500px;
}

